Множественные уязвимости в AIX

Дата публикации:
07.11.2011
Дата изменения:
07.11.2011
Всего просмотров:
916
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:O/RC:C) = Base:7.8/Temporal:5.8
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2010-3613
CVE-2010-3614
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
AIX 6.x
AIX 7.x
Уязвимые версии:
AIX 5.x
AIX 6.x
AIX 7.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю выполнить неавторизованное изменение данных и совершить DoS нападение.

С подробным описанием уязвимостей можно ознакомиться по адресам http://www.securitylab.ru/vulnerability/409662.php;
http://www.securitylab.ru/vulnerability/409663.php

URL производителя: http://www-1.ibm.com/servers/eserver/pseries/software/

Решение: Установите обновления с сайта производителя.

Ссылки: http://aix.software.ibm.com/aix/efixes/security/bind9_advisory2.asc

или введите имя

CAPTCHA